#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class AddAttributesToPeople < ActiveRecord::Migration
  def self.up
    add_column :people, :user_name, :string
    add_column :people, :name, :string 
    add_column :people, :password, :string    
   
  end

  def self.down          
    remove_column :people, :user_name
    remove_column :people, :name
    remove_column :people, :password    
  end
end
